draw_time_sampling_comparison_plot( load_drs( 'AcerC100\Test02-UniqueSetID-square.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'AcerC100\Test02-UniqueSetID-rabbit-fox.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'AcerC100\Test02-UniqueSetID-really-rabbit.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'AcerC100\Test02-UniqueSetID-polygon.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'ToshibaTabletDATA\mtsezgin-UniqueSetID-really-rabbit.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'ToshibaTabletDATA\mtsezgin-UniqueSetID-polygon.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'ToshibaTabletDATA\mtsezgin-UniqueSetID-square.drs' ) );
draw_time_sampling_comparison_plot( load_drs( 'ToshibaTabletDATA\mtsezgin-UniqueSetID-rabbit-fox.drs' ) );